body {
    background-image: url('/img/mcsky_highres.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
h1{
    font-size: 5rem;
    color: #7289da;
}



#status-dot {
    display: inline-block;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    margin-right: 10px;
    background: gray;
}

.mc_status {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 35px;
    margin-bottom: 60px;
}

.info {
    background: rgba(20, 20, 30, 0.8);
    border-radius: 16px;
    padding: 25px 20px;
    width: 220px;
    text-align: center;
    box-shadow: 0 0 25px rgba(0,0,0,0.5);
    transform: translateY(40px);
    opacity: 0;
    animation: fadeUp 0.8s ease forwards;
    transition: 0.3s;
}

.info:hover {
    transform: translateY(-10px) scale(1.05);
    box-shadow: 0 0 35px currentColor;
}

.devstat{
    font-size: 3rem;
    text-decoration: underline;
    text-align: center;
}



.footer{
    color: #9C9C9C;
    text-align: center;
    max-width: 700px;
    margin: 20px;
}

.copy {
    background-color: #3300bd;
    color: #ffffff;
    border-radius: 16px;
    display: center;
    align-items: center;
    padding: 8px 24px;
    border: none;
    outline: none;
    cursor: pointer;
    transition: 0.5s ease;
}

.copy:active {
    background: #280095;
}

.copy:disabled {
    background: #02056e;
    color: #808080;
    cursor: not-allowed;
}

.copy:hover:not(:disabled) {
    transform: translateY(-3px);
    transition: 0.5s ease;
}

.mc-title {
    display: center;
    margin: 70px auto 100px auto;
    justify-content: center;
}




.offline   { color: #aa0000; }
.admin   { color: #ff4d4d; }
.dev     { color: #00e1ff; }
.mod     { color: #8aff6a; }
.status { color: #b98cff; }
.tw_mod  { color: #6441a5; }
.dc_mod  { color: #7289da; }
.placholder   { color: #ffb000; }

@media screen and (max-width: 1450px) {
  h2 { margin: 20px; 
    text-align: center;
}

    .title {
        margin: 50px;
        text-align: center;
        font-size: 3rem;

    }
}
